<?xml version="1.0" encoding="UTF-8"?>
<StatusMonitorInfo>
<HTML>
	<UsbCableOff>
		<help>usb_offline.htm</help>
	</UsbCableOff>
	<NetworkCableOff>
		<help>network_offline.htm</help>
	</NetworkCableOff>
	<NotSupportedPort>
		<help>main.htm</help>
	</NotSupportedPort>
	<SM_NONDEFINED_ERROR_SHORT>
		<help>main.htm</help>
	</SM_NONDEFINED_ERROR_SHORT>
	<SM_JOB_COMPLETE>
		<help>main.htm</help>
	</SM_JOB_COMPLETE>
	<SM_JOB_SAVED>
		<help>main.htm</help>
	</SM_JOB_SAVED>
	<PrinterIsBusy>
		<help>main.htm</help>
	</PrinterIsBusy>
	<Preparing>
		<help>main.htm</help>
	</Preparing>
	<SpoolerOffline>
		<help>main.htm</help>
	</SpoolerOffline>
	<Spooling>
		<help>main.htm</help>
	</Spooling>
	<PrintingInProgress>
		<help>main.htm</help>
	</PrintingInProgress>
	<Ready>
		<help>main.htm</help>
	</Ready>
	<PowerSave>
		<help>main.htm</help>
	</PowerSave>
	<Printing>
		<help>main.htm</help>
	</Printing>
	<Warmingup>
		<help>main.htm</help>
	</Warmingup>
	<Recovery>
		<help>main.htm</help>
	</Recovery>
	<RecoveryTemperature>
		<help>main.htm</help>
	</RecoveryTemperature>
	<RecoveryLSU>
		<help>main.htm</help>
	</RecoveryLSU>
	<ManualLoad>
		<help>manual_feed.htm</help>
	</ManualLoad>
	<PaperJam0Manual>
		<help>jam_manual.htm</help>
	</PaperJam0Manual>
	<PaperJam0Tray1>
		<help>jam_tray1.htm</help>
	</PaperJam0Tray1>
	<PaperJam0Tray2>
		<help>jam_tray2.htm</help>
	</PaperJam0Tray2>
	<PaperJam1>
		<help>jam1.htm</help>
	</PaperJam1>
	<PaperJam2>
		<help>jam2.htm</help>
	</PaperJam2>
	<DupPathJam0>
		<help>dup_jam0.htm</help>
	</DupPathJam0>
	<DupPathJam1>
		<help>dup_jam0.htm</help>
	</DupPathJam1>
	<DupPathJam2>
		<help>dup_jam0.htm</help>
	</DupPathJam2>
	<FirstPaperEmpty>
		<help>empty_tray1.htm</help>
	</FirstPaperEmpty>
	<OptPaperEmpty>
		<help>empty_tray2.htm</help>
	</OptPaperEmpty>
	<ManualEmpty>
		<help>manual_feed.htm</help>
	</ManualEmpty>
	<FuserHighError>
		<help>system_error.htm</help>
	</FuserHighError>
	<FuserLowError>
		<help>system_error.htm</help>
	</FuserLowError>
	<FuserOpenError>
		<help>system_error.htm</help>
	</FuserOpenError>
	<DuplexFanLockError>
		<help>system_error.htm</help>
	</DuplexFanLockError>
	<OutbinFull>
		<help>main.htm</help>
	</OutbinFull>
	<CoverOpen>
		<help>cover_open.htm</help>
	</CoverOpen>
	<LSUHsyncError>
		<help>system_error.htm</help>
	</LSUHsyncError>
	<LSUMotorError>
		<help>system_error.htm</help>
	</LSUMotorError>
	<InvalidTonerKitK>
		<help>invalid_toner.htm</help>
	</InvalidTonerKitK>
	<TonerKitNotInstK>
		<help>install_toner.htm</help>
	</TonerKitNotInstK>
	<TonerReplace>
		<help>replace_toner.htm</help>
	</TonerReplace>
	<NonGenuineTonerReplaceToner>
		<help>invalid_toner.htm</help>
	</NonGenuineTonerReplaceToner>
	<NonGenuineTonerReplaceToner1>
		<help>invalid_toner.htm</help>
	</NonGenuineTonerReplaceToner1>
	<TonerEmptyReplaceToner>
		<help>replace_toner.htm</help>
	</TonerEmptyReplaceToner>
	<TonerEmptyReplaceToner1>
		<help>replace_toner.htm</help>
	</TonerEmptyReplaceToner1>
	<TonerExhaustedReplaceToner>
		<help>replace_toner.htm</help>
	</TonerExhaustedReplaceToner>
	<TonerExhaustedReplaceToner1>
		<help>replace_toner.htm</help>
	</TonerExhaustedReplaceToner1>
	<TonerLow>
		<help>replace_toner.htm</help>
	</TonerLow>
	<FuserDCPwrFault>
		<help>system_error.htm</help>
	</FuserDCPwrFault>
	<IPConflict>
		<help>ip_conflict.htm</help>
	</IPConflict>
</HTML>
</StatusMonitorInfo>